						<div class="row">
                            <div class="col-md-12">
                                <div class="copyright">
                                    <p>EFIX C 2018. Visas tiesibas rezervetas.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- END MAIN CONTENT-->
            <!-- END PAGE CONTAINER-->
        </div>

    </div>
    
    
   

    <div class="alert alert-danger" id="chat_notification" style="position: fixed;height:50px;width: 100vw;bottom:0px;left: 0px;text-align:center;    margin-bottom: 0px;
    z-index: 100000;display: none">You have a new chat request. Please <a href="/chat/chatroom.php">respond</a></div>
    <!-- Vendor JS       -->
   
    <script src="<?php echo DOMAIN ?>/vendor/bootstrap-progressbar/bootstrap-progressbar.min.js">
    </script>
    <script src="<?php echo DOMAIN ?>/vendor/counter-up/jquery.waypoints.min.js"></script>
    <script src="<?php echo DOMAIN ?>/vendor/counter-up/jquery.counterup.min.js">
    </script>
    <script src="<?php echo DOMAIN ?>/vendor/circle-progress/circle-progress.min.js"></script>
    <script src="<?php echo DOMAIN ?>/vendor/chartjs/Chart.bundle.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.13/js/select2.min.js" integrity="sha512-2ImtlRlf2VVmiGZsjm9bEyhjGW4dU7B6TNwh/hx/iSByxNENtj3WVE6o/9Lj4TJeVXPi4bnOIMXFIJJAeufa0A==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
    </script>

    <!-- Main JS-->
    <script src="<?php echo DOMAIN ?>/js/main.js?version=<?php echo VERSION ?>"></script>
	<!--<audio id="buzzer" src="<?php echo MAIN_DOMAIN ?>/ichat/admin/assets/audio/ring.mp3" type="audio/mp3"></audio>




<script src="<?php echo MAIN_DOMAIN ?>/ichat/admin/assets/js/material.min.js" type="text/javascript"></script>
<script src="<?php echo MAIN_DOMAIN ?>/ichat/admin/assets/js/arrive.min.js"></script>
<script src="<?php echo MAIN_DOMAIN ?>/ichat/admin/assets/js/perfect-scrollbar.jquery.min.js"></script>
<script src="<?php echo MAIN_DOMAIN ?>/ichat/admin/assets/js/jquery.slimscroll.js"></script>
<script src="<?php echo MAIN_DOMAIN ?>/ichat/admin/assets/js/bootstrap-notify.js"></script>
<script src="<?php echo MAIN_DOMAIN ?>/ichat/admin/assets/js/material-dashboard.js?v=1.2.0"></script>
<script src="<?php echo MAIN_DOMAIN ?>/ichat/admin/assets/js/jquery.sharrre.js" type="text/javascript"></script>
<script src="<?php echo MAIN_DOMAIN ?>/ichat/admin/assets/js/sweetalert2.js" type="text/javascript"></script>
<script src="<?php echo MAIN_DOMAIN ?>/ichat/admin/assets/js/jquery.form.min.js" type="text/javascript"></script>
<script src="<?php echo MAIN_DOMAIN ?>/ichat/admin/assets/js/jquery.datatables.js" type="text/javascript"></script>
<script src="<?php echo MAIN_DOMAIN ?>/ichat/admin/assets/js/jquery.emotions.js" type="text/javascript"></script>-->
<script src="<?php echo MAIN_DOMAIN ?>/js/script.js?v=1" type="text/javascript"></script>

<script src="<?php echo DOMAIN ?>/datepicker/dist/zebra_datepicker.src.js"></script>
    <script>
       

        $('input.datepicker_month').Zebra_DatePicker({
            format : "M Y"
        });

        $('input.datepicker').Zebra_DatePicker({
            format : "d M Y"
        });


$(document).ready( function () {
    $('.select2').select2();
} );

$('.ACP_table').DataTable({
         responsive: true,
         "paging":   false,
        
        "info":     false,
         dom: 'Bfrtip',
        buttons: [
            'copy', 'csv', 'excel', 'pdf', 'print'
        ]
    });


 var table = $('.ACP_table_dashboard').DataTable({
                                 responsive: true,
                                // "paging":   false,
                                "pageLength": 20,
                                "info":     false,
                                 dom: 'Bfrtip',
                                buttons: [
                                    'copy', 'csv', 'excel', 'pdf', 'print'
                                ]
                            });
                        $('#status').on('change', function () {
                                table.search( this.value ).draw();
                            } );
    </script>

<script>

function generate(type, title, text) {
    swal({
            title: title,
            text: text,
            confirmButtonText: 'Got it',
            buttonsStyling: false,
            confirmButtonClass: "btn btn-success",
            type: type,
            timer: 3000
        });
}

/*setInterval(function() {
            $.post("<?php echo DOMAIN ?>/ichat/admin/assets/includes/one_ajax?type=pending-chats", {id: 1 , data: 1,  hash:'<?php echo $random_hash; ?>'}, function(data){
                if(data) {
                    $("#incoming").html(data);
                    $("#incoming").slideDown();
                    $('#buzzer').get(0).play();
                }
            });
            
            $.post("<?php echo DOMAIN ?>/ichat/admin/assets/includes/one_ajax?type=transferred-chats", {id: 1 , data: 1,  hash:'<?php echo $random_hash; ?>'}, function(data){
                if(data) {
                    $("#incoming").html(data);
                    $("#incoming").slideDown();
                    $('#buzzer').get(0).play();
                }
            });
}, 5000);*/

$('#incoming').on('click' , '.decline_chat' , function() {
    $('#incoming').slideToggle();
    audioElement.pause();
});
$('#incoming_list').on('click' , '.decline_chat_list' , function() {
    $(this).parent().parent().parent().fadeOut();
});
    
</script>

<?php
    if (isset($_GET['edit']) && isset($_GET['msg']) && $_GET['edit'] == "success") {
    $status_msg = $db->escape_value($_GET['msg']);              
?>
    <script type="text/javascript">
        generate("success","Success!" ,"<?php echo $status_msg ?>");
    </script>
<?php
    }
    if (isset($_GET['edit']) && isset($_GET['msg']) && $_GET['edit'] == "fail"  ) {
        $status_msg = $db->escape_value($_GET['msg']);
?>
    <script type="text/javascript">
        generate("error","Error!", "<?php echo $status_msg ?>");
    </script>
<?php 
    }
?>


<script>

var audioElement = document.createElement('audio');
audioElement.setAttribute('src', 'ring.mpeg');
function checkChat()
{
    $.get('/chat/ajax/check_new_chats', function(){
        $('#chat_notification').show();
        audioElement.play();
    })
}

$(document).ready(function(){
    window.setInterval(function(){
    
      checkChat();
    }, 5000);
    
    

})
    

$(window).load(function(){
    setTimeout(
      function() 
      {
            $('#no_of_orders_li').trigger('click');
         }, 2000);
});




    </script>

</body>

</html>
<!-- end document-->
